
@font-face {
  font-family: "nsjp-r";
  font-style: normal;
  font-weight: 400;
  src: url("http://www.commuture.com/font/nsjp-r.woff") format("woff");
}

/* 他のサイズを追加する場合も同様に */
@font-face {
  font-family: "nsjp-r";
  font-style: normal;
  font-weight: 700;
  src: url("http://www.commuture.com/font/nsjp-bld.woff") format("woff");
}

@font-face {
  font-family: "nsjp-r";
  font-style: normal;
  font-weight: 900;
  src: url("http://www.commuture.com/font/nsjp-bld.woff") format("woff");
}


/*////////////////////////////////////////////////
　　　　　　　　　　reset
////////////////////////////////////////////////*/
ol.list-abc {
	list-style-type: lower-alpha !important;
	padding-left: 40px;
	margin-left: 40px;
}

img {
	border: 0;
}

li {
	list-style-type: none;
}

img,
object,
embed {
	vertical-align: top;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,
footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
}


body {
	font-family: "nsjp-r", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 31px;
	background-color: #F7F7F7;
}

a {
	color: #427D31;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
    opacity: 0.9;  
    filter: alpha(opacity=90);  
}

a img{
background:none!important;

   -webkit-transition: 0.1s ease-in-out;  
       -moz-transition: 0.1s ease-in-out;  
         -o-transition: 0.1s ease-in-out;  
            transition: 0.1s ease-in-out;  
}

/*a:hover img{
opacity:0.85;
filter:alpha(opacity=85);
-ms-filter: "alpha( opacity=85 )";
background:none!important;
}*/

a:hover img{
    opacity: 0.6;  
    filter: alpha(opacity=60);  
}

#wrap {
	overflow: hidden;
}



/*--------------------------------------------------------------
header
--------------------------------------------------------------*/

/*#head-wrap {
	height: 100px;
	width: 100%;
	background-image: url(images/common/header-topbar.png);
	background-repeat: repeat-x;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #60b848;
	background-color: #FFF;
}*/

/*#head-container {
	height: 90px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}*/

#head-wrap {
	width: 100%;
	/*background-color: #60b848;*/
	background-repeat: repeat-x;
	background-image: url(images/common/headbg.png);
}


#head-container {
	height: 86px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	/*padding-top: 12px;*/
}




#head-wrap-reform {
	width: 100%;
	/*background-color: #60b848;*/
	background-repeat: repeat-x;
	background-image: url(images/headbg-reform.png);
}


#head-container-reform {
	height: 108px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	/*padding-top: 12px;*/
}

/*
#logo {
	float: left;
	margin-top: 6px;
}*/

#logo {

	padding-top: 6px;
	text-align: center;
}

#head-link {
	float: right;
	width: 300px;
	margin-top: 16px;
}

#head-link a {
	color: #60b848;
	/*text-shadow: 1px 1px 3px #000;*/
}

#head-link ul li {
	float: right;
	margin-right: 15px;
}


#main-img-wrap {
	/*background-image: url(images/common/main_pc111.jpg);
	background-repeat: no-repeat;
background-position: center center; */
}

#main-img {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

#main-img img{
	width: 100%;
}


#main-img-sp {
	visibility: hidden;	
	height: 0px;
}

#reform-img {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}


#menu-wrap {
	/*background-color: #e9f5e5;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #60b848;
	overflow: hidden;*/
}

#menu {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}


#menu ul {
	width: 1000px;
	margin-top: 5px;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}

#menu ul li {
	width: 243px;
	border: 1px solid #390;
	height: 35px;
	padding-top: 20px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-color: #e9f5e5;
	background-position: 10px 15px;
	background-repeat: no-repeat;
	display: inline-block;
}

#menu ul li:hover {
	background-color: #006600;
	color: #FFF;
}

.menu-float {

}

.menu-top {
	float: left;
}

.menu-sell {
	background-image: url(images/common/menu-icon-sale.png);
}

.menu-rent {
	background-image: url(images/common/menu-icon-rent.png);
}

.menu-iji {
	background-image: url(images/common/menu-icon-iji.png);
}

.menu-reform {
	background-image: url(images/common/menu-icon-reform.png);
}

/* アド */

.ad-txt a {
	font-size: 22px;
	font-weight: bold;
	text-decoration: underline;
}

.ad-txt a:hover {
	color: #D50000;
}

.ad-txt2 a {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}


.ad-h {
	background: #60b848;
	color: #fff;
	padding: 14px;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	margin-top: 2em;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	line-height: 32px;
	text-shadow: 1px 1px 3px #000;
}
.ad-h::after {
	content: "";
	bottom: 0;
	position: absolute;
	right: 0;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 24px;
	border-left-width: 24px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #305A23;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #305A23;
}

.ad-h2 {
	font-size: 26px;
	margin-top: 20px;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60b848;
	line-height: 34px;
	font-weight: bold;
}

.ad-h3 {
	font-size: 20px;
	margin-top: 20px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60b848;
	line-height: 34px;
	font-weight: bold;
}


.ad-pc {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
}

.ad-sp {
	visibility: hidden;
	height: 0px;
}

.ikura-sp {
	visibility: hidden;
	height: 0px;
}

.site-nice {
	background-color: #ffb03f;
	margin-top: 0px;
	color: #FFF;
	font-weight: bold;
	display: inline-block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-shadow: 1px 1px 1px #000;
}

.square_btn a{
		width: 100%;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
padding: 0.5em 1em;
text-decoration: none;
background: #60b848;/*ボタン色*/ color: #FFF;


}
.square_btn:hover {/*ボタンを押したとき*/ -ms-transform: translateY(4px);
-webkit-transform: translateY(4px);
transform: translateY(4px);/*下に動く*/ border-bottom: none;/*線を消す*/ } 


.rank-img {
	text-align: center;
	margin-top: 15px;
}

.rank-img-sp {
	visibility: hidden;
	height: 0px;
}

.ikkatu-h {
	background: #006934;
	font-weight: bold;
	font-size: 26px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.ikkatu-h p {
    margin: 0!important; 
    padding: 0!important;
}

/*スマホ*/

.visible-pc {

}

.visible-sp {
	visibility: hidden;
	height: 0px;
}


/*--------------------------------------------------------------
content
--------------------------------------------------------------*/

#content-wrap {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFF;
}

#content-container {
	float: left;
	padding-bottom: 10px;

}

#content {
	width: 700px;
	margin-top: 00px;
	margin-bottom: 30px;
	padding: 0px 40px 20px;
	overflow: hidden;
	background-color: #FFF;
}

#content p {
	margin-top: 30px;
	/*line-height: 28px;*/
	line-height: 32px;
	margin-bottom: 30px;
}

#content p img {
	width: 100%;
}

#content span {
	margin-top: 20px;
	line-height: 16px;
}

#page p {
	margin-top: 30px;
	line-height: 28px;
	margin-bottom: 30px;
}

/*#content h1 {
	margin-top: 20px;
	font-size: 28px;
	line-height: 34px;
}*/



#content h1 {
  position: relative;
  color: #fff;
  background: #60b848;
font-size: 26px;
	line-height: 32px;
  text-shadow: 1px 1px 1px #000;
  border :1px solid #60b848;
  margin: 20px -10px 40px -10px;
  padding: 15px 5px 12px 10px;
  border-radius: 3px;
}
#content h1:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #60b848;
}


/* 
#content h1 {
  position: relative;
  color: #fff;
  background: #60b848;
font-size: 26px;
	line-height: 32px;
  text-shadow: 1px 1px 1px #000;
  border :1px solid #60b848;
  margin: 0px -10px 40px -10px;
  padding: 15px 5px 12px 10px;
  border-radius: 3px;
}
*/


.h1-top {
	background-image: url(http://www.commuture.com/images/common/head-top-img.png);
	background-repeat: no-repeat;
	height: 38px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
}




.indent {
	text-indent: -9999px;
	height: 0px;
}

/*
#content h2 {
	font-size: 26px;
	margin-top: 50px;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-left: 12px;
	padding-bottom: 5px;
	padding-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #60b848;
	border-right-color: #60b848;
	border-bottom-color: #60b848;
	border-left-color: #60b848;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	line-height: 32px;

#content h2 {
	position: relative;
	color: #fff;
	background: #60b848;
	font-size: 26px;
	line-height: 32px;
	text-shadow: 1px 1px 1px #000;
	border : 1px solid #60b848;
	margin-top: 50px;
	border-radius: 3px;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 10px;
}


}*/

/*
#content h2 {
	position: relative;
	color: #fff;
	font-size: 26px;
	line-height: 32px;
	text-shadow: 1px 1px 1px #000;
	border : 1px solid #60b848;
	margin-top: 50px;
	border-radius: 3px;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 80px;
	background-color: #60b848;
	background-image: url(images/common/h-house-2.png);
	background-position: 10px;
	background-repeat: no-repeat;
}
#content h2:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #60b848;
}*/


/* 吹き出し */
#content h2 {
	font-size: 26px;
	color: #FFF;
	margin-top: 50px;
	background-color: #60b848;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 8px;
	padding-right: 10px;
	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #60b848;
	border-right-color: #60b848;
	border-bottom-color: #60b848;
	border-left-color: #60b848;
	text-shadow: 1px 1px 3px #000;
	line-height: 32px;
}

/* 家アイコン
#content h3 {
	font-size: 22px;
	margin-top: 30px;
	padding-left: 70px;
	padding-top: 12px;
	padding-bottom: 10px;
	line-height: 28px;
	background-image: url(images/common/head-house.png);
	background-repeat: no-repeat;
	background-position:center left;
}*/


/* 緑背景
#content h3 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	background-color: #60b848;
	padding-top: 10px;
	color: #FFF;
	text-shadow: 1px 1px 3px #000;
	margin-top: 40px;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
}*/


/* 左線 */
#content h3 {
	font-size: 24px;
	margin-top: 30px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60b848;
	padding-left: 9px;
	padding-top: 1px;
	padding-bottom: 10px;
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #60b848;
}




#content h4 {
	font-size: 22px;
	margin-top: 30px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60b848;
	padding-left: 9px;
	padding-top: 8px;
	padding-bottom: 5px;
	/*background-color: #F2F2F2;*/
}

/* リンクカード */

iframe.wp-embedded-content {
	margin-top: 0px !important;
}

.wp-embedded-content {
	margin-top: 0px !important;
}

.link-card-wrap {
	width: 460px;
	padding: 28px;
	border: 1px solid #ddd;
	word-wrap: break-word;
	max-width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}

.link-card-title a {
	font-weight: bold;
	text-decoration: none;
	color: #111;
	font-size: 24px;
	text-decoration: none;
	line-height: 30px;
}

.link-card-thumbnail img {
  float: left;
  margin: 0 20px 10px 0;
 	width: 164px;
	height: auto;
}

.link-card-txt {
	font-size: 14px;
	line-height: 20px;
	color: #999;
	margin-top: 20px;
	margin-bottom: 20px;
}

.link-card-foot {
	clear: left;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	overflow: hidden;
}



.link-card-bloginfo-container {
	width: 368px;
}

.link-card-bloginfo a {
	background-image: url(http://www.commuture.com/images/common/w-logo-blue.png);
	background-repeat: no-repeat;
	background-size: 30px auto;
	padding-left: 40px;
	font-size: 14px;
	color: #999;
	line-height: 20px;
	font-weight: bold;
	background-position: 0px 3px;
	display: block;
	text-decoration: none;
}

.link-card-title a:hover,
.link-card-bloginfo a:hover {
	text-decoration: underline;
}



.link-card-0 {
	width: 36px;
	margin-left: 10px;
}


/* カテゴリトップ */

.category-wrap {
	width: auto;
	margin-top: 40px;
}

.category-wrap h1 a {
	color: #FFF;
	text-decoration: none !important;
}

.category-wrap h1 a:hover {
	text-decoration: none;
    opacity: 0.8;  
    filter: alpha(opacity=80);  
}

.category-container {
	margin-top: 30px;
	margin-left: 20px;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	overflow: hidden;
}

.category-thumbnail {
	width: 150px;
}

.category-thumbnail img {
	width: 150px;
	height: auto;
}

.category-text {
	width: 500px;
	font-size: 16px;
	line-height: 24px;
}

.category-link a {
	background-image: url(http://www.commuture.com/images/common/arrow-head.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	text-align: right;
	float: right;
	background-position: 0px 2px;
	margin-top: 30px;
}

.wp-pagenavi {
	padding-top: 40px;
	padding-left: 40px;
	padding-bottom: 30px;
}

.img-center {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}


/*--------------------------------------------------------------
top
--------------------------------------------------------------*/


#top-container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-bottom: 30px;
	background-color: #FFF;
	padding-top: 30px;
}

#top-container a {
	color: #039;
	text-decoration: underline;
}

#top-container h1,
#top-container h2 {
	text-indent: -9999px;
	height: 0px;
}


.top-lead {
	text-align: center;
}

.top-img-container {
	margin-top: 30px;
	margin-bottom: 20px;
	overflow: hidden;
}

.top-img {
	float: left;
	width: 500px;
}

.top-button {
	float: left;
	width: 480px;
	margin-left: 20px;
}

.top-button ul {

}

.top-button ul li {
	margin-bottom: 23px;
}

.lead-h3 {
	font-size: 30px;
	margin-top: 50px;
	background-color: #e7a845;
	padding-top: 16px;
	padding-left: 12px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: center;
	background-image: url(images/common/lead-bg.png);
	background-repeat: repeat-x;
}

.top-lead-txt {
	float: left;
	width: 480px;
	font-size: 14px;
	line-height: 24px;
	padding-right: 20px;
}

.top-lead-txt p {
	margin-bottom: 8px;
}

.top-lead-sp,
.top-article-head_sp {
	visibility: hidden;	
	height: 0px;
}



.top_lelad_img {
	/*background-image: url(images/common/lead_pc.png);
	background-repeat: no-repeat;
	height: 240px;
	width: 976px;
	clear: left;
	margin-right: auto;
	margin-left: auto;
	text-indent: 100%;
	white-space: nowrap;*/
}

.rank-container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	line-height: 24px;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 40px;
}

.rank-img {
	float: left;
}

.rank-detail {
	float: left;
	margin-left: 20px;
	width: 420px;
}

.rank-name {

}

.rank-h {
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	margin-top: 15px;
}

.rank-txt {
	margin-top: 5px;
}

.rank-button {
	/*margin-top: 15px;
	text-align: center;*/
}

.top-head {
	font-weight: bolder;
	color: #FFF;
	background-color: #0677bd;
	text-align: center;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 30px;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 6px;
	clear: both;
}

.top-txt-l {
	background-color: #e9f5e5;
	float: left;
	width: 400px;
	margin-top: 30px;
	border: 1px solid #c8df8e;
	padding: 20px;
	margin-left: 40px;
}

.top-txt-l p,
.top-txt-r p {
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 22px;
}

.top-txt-r {
	background-color: #e9f5e5;
	float: left;
	width: 400px;
	margin-top: 30px;
	border: 1px solid #c8df8e;
	padding: 20px;
	margin-left: 30px;
}




.top-txt-h {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7e8ac+0,c8e1aa+100 */
	background: #d7e8ac; /* Old browsers */
	background: -moz-linear-gradient(top,  #d7e8ac 0%, #c8e1aa 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d7e8ac 0%,#c8e1aa 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d7e8ac 0%,#c8e1aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7e8ac', endColorstr='#c8e1aa',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #60b848;
	line-height: 28px;
}


.top-txt-img {
	text-align: center;
	margin-bottom: 20px;
}

.top-txt-img img {
	width: 300px;
}

.top-txt-l ul,
.top-txt-r ul {
	margin-bottom: 15px;
}

.top-txt-l li,
.top-txt-r li {
	background-image: url(images/common/arrow-green-1.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 12px;
	background-position: 0px 0px;
	font-weight: bold;
}

.new-container {
	float: left;
	clear: left;
}

.new {

	width: 400px;
	padding-top: 10px;
	overflow: scroll;
	height: 300px;
	overflow-x: hidden;
	line-height: 18px;
	margin-left: 40px;
}

.new ul li {
	margin-top: 10px;
}

.top-link-head {
	font-size: 22px;
	font-weight: bold;
	background-color: #60b848;
	height: 26px;
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	margin-top: 20px;
	overflow: hidden;
	clear: both;
	width: 400px;
	margin-left: 40px;
}


.top-cate-container {
	width: 500px;
	float: left;
	margin-left: 30px;
}


ul.top-cate li {
	background-image: url(images/common/house-icon-green.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 1px;
	float: left;
	margin-left: 10px;
}


.top-cate-head {
	font-size: 22px;
	font-weight: bold;
	background-color: #60b848;
	height: 26px;
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	margin-top: 20px;

	width: 500px;
}


.top-cate {
	font-size: 14px;
	line-height: 24px;
	margin-top: 10px;
	overflow: hidden;
}

.top-t {
	clear: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.top-t p {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 20px;
}

.top-t h3 {
	font-size: 24px;
	margin-top: 50px;
	background-color: #e9f5e5;
	padding-top: 12px;
	padding-left: 12px;
	padding-bottom: 5px;
	padding-right: 10px;
	border: 1px solid #60b848;
	margin-bottom: 30px;

}

.satei {
	text-align: center;
	padding: 10px;
	margin-top: 10px;
	background-color: #EFD;
	clear: left;
}

.satei-img {
	text-align: center;
	margin-top: 15px;
}

.ad-cap-img {
	margin-top: 15px;
	padding: 10px;
	border: 1px solid #CCC;
}

.ad-cap-img img {
	width: 100%;
	height: auto;
}

/* トップRE */

.top-lead {
	margin-top: 10px;
	margin-bottom: 30px;
}

.top-wrap {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
}

.top-rank-wrap {
	overflow: hidden;
	margin-bottom: 60px;
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	flex-wrap: wrap;
}

.top-rank-1-cap {
	width: 523px;
}

.top-rank-1-data-wrap {
	width: 460px;
}

.top-ranking {
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	margin-top: 20px;
}

.top-ad-name a {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
	color: #03F;
	display: block;
	text-decoration: underline;
}

.top-ad-name a:hover {
    opacity: 0.6;  
    filter: alpha(opacity=60); 
}

.top-rank-txt {
	margin-top: 20px;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 30px;
}

.top-rank-score {
	margin-top: 10px;
	margin-bottom: 40px;
}

.top-rank-score img {
	width: 100%;
}

.top-rank-ad-img {
	text-align: center;
	margin-top: 40px;
}

.top-rank-wrap-2 {
	overflow: hidden;
	margin-bottom: 40px;
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	flex-wrap: wrap;
}

.top-rank-2 {
	overflow: hidden;
	margin-bottom: 60px;
	width: 490px;
}

.top-rank-2-cap {
	text-align: center;
}

.rank-heading-top {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin-top: 20px;
}


/* トップ記事 */

.top-article-head {
	text-align: center;
}

.top-article-wrap {
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	flex-wrap: wrap;
}

.top-article-container {
	width: 470px;
	margin-top: 20px;
}

.top-article-h {
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #096;
	padding-left: 10px;
}

.top-article-img {
	margin-top: 15px;
	text-align: center;
	margin-bottom: 15px;
}

.top-article-img img {
	width: 100%;
}

.top-article-img2 {
	margin-top: 15px;
	text-align: center;
	margin-bottom: 15px;
}

.top-article-img2 img {
	width: 90%;
}

.top-article-txt {
	font-size: 16px;
	line-height: 28px;
}

.top-article2-head {
	font-size: 48px;
	font-weight: bold;
	color: #FFF;
	background-color: #630;
	margin-top: 30px;
	width: 980px;
	line-height: 52px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-shadow: 1px 1px 3px #000;
}

.top-article2-wrap {

}

.top-article2-h {
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #096;
	padding-left: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.top-article2-lead {
	font-size: 20px;
	line-height: 28px;
	margin-top: 30px;

	font-weight: bold;
}

.top-article2-lead p {
	margin-top: 10px;
}


.top-article2-txt {
	font-size: 16px;
	line-height: 28px;
	margin-top: 30px;

}

.top-article-txt p,
.top-article2-txt p {
	margin-top: 10px;
}


.top-article2-img {
	text-align: center;
	margin-bottom: 30px;
}

.top-f1katu {
	margin-right: 10px;
}


/* トップカテゴリ */


.topcate-head {
	font-size: 22px;
	font-weight: bold;
	height: 35px;
	padding-top: 20px;
	margin-top: 20px;
	color: #FFF;
	background-color: #60b848;
	padding-left: 10px;

}


.topcate-container {
	font-size: 14px;
	background-color: #FFFFFF;
	width: 640px;
	line-height: 18px;
	overflow: hidden;
	padding: 10px;
	float: right;
}

ul.topcate-articles li {
	padding-bottom: 10px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}



/*
.top-article2-wrap {
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	flex-wrap: wrap;
}

.top-article2-img {
	margin-top: 30px;
	width: 480px;
}

.top-article2-txt {
	margin-top: 30px;
	width: 480px;
}

.top-article2-h {
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #096;
	padding-left: 10px;
}
*/

/*--------------------------------------------------------------
sidebar
--------------------------------------------------------------*/

#sidebar {
	float: left;
	width: 300px;

	padding-bottom: 30px;
	overflow: hidden;
	margin-top: 20px;
}


.sidebar-head {
	font-size: 22px;
	font-weight: bold;
	height: 35px;
	margin-left: 5px;
	padding-top: 15px;
	margin-top: 20px;
/*	background-image: url(images/common/h-house-3.png);
	background-repeat: no-repeat;
	padding-left: 71px;*/
}

.side-head {
	font-size: 22px;
	font-weight: bold;
	height: 35px;
	padding-top: 15px;
	margin-top: 20px;
	color: #FFF;
	background-color: #60b848;
	padding-left: 10px;
}

.sidebar-icon-new,
.sidebar-icon-popular,
.sidebar-icon-cat {
	padding-top: 12px;
　　/*background-position: 10px 12px;*/

	background-repeat: no-repeat;
	padding-left: 40px;
}




.sidebar-icon-new {
	background-image: url(images/common/side-icon-new.png);

}

.sidebar-icon-popular {
	background-image: url(images/common/side-icon-popular.png);

}

.sidebar-icon-cat {
	background-image: url(images/common/side-icon-cat.jpg);
	background-repeat: no-repeat;
	padding-left: 55px;
}


.sidebar-container {
	font-size: 15px;
	line-height: 26px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;




	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #60b848;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #60b848;
}

.sidebar-container ul li {

}

ul.new-article li {
	background-image: url(http://www.commuture.com/images/common/ico_list_square.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 5px;
}

.thumb-side {
	margin-right: 10px;
}

.thumb-side img {
	width: 67px;
}

.side-title {

	line-height: 20px;
}

.side-box {
display: flex;
}


/*
ul.sidebar-cate li,
ul.wpp-list li {
	background-image: url(http://www.commuture.com/images/common/ico_list_square.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 5px;
}*/


ul.wpp-list li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #60b848;
	padding-bottom: 10px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 10px;
}

.side-banner {
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}

.side-banner p {
	margin-top: 10px;
}

.side-banner img {
	width: 240px;
}


ul.side-articles ul {

}

ul.side-articles li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #60b848;
	padding-bottom: 10px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 10px;
}


.side-site {
	margin-top: 20px;
	margin-bottom: 30px;
}

.side-cat {
	background-image: url(images/common/side-cat.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 45px;
}

.side-osusume {
	background-image: url(images/common/side-popular.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 40px;
}

.side-new {
	background-image: url(images/common/side-osusume.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 40px;
}


.side-contact {
	background-image: url(images/common/arrow.png);
	background-position: 15px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-top: 10px;
}

.side-ad-banner {
	text-align: center;
}


.top-contact {
	background-image: url(images/common/arrow.png);
	background-position: 15px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-top: 10px;
	float: left;
}


/*
sidebar


#sidebar {
	background-color: #e9f5e5;
	float: left;
	width: 300px;
	margin-left: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}


.sidebar-head {
	font-size: 22px;
	font-weight: bold;
	background-color: #60b848;
	height: 26px;
	width: 266px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	margin-top: 20px;
}

.sidebar-container {
	font-size: 14px;
	background-color: #FFFFFF;
	width: 246px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	line-height: 18px;
}

.sidebar-container ul li {
	margin-top: 10px;
}

ul.new-article li {

	background-image: url(images/common/house-icon-green.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 6px;
}


ul.sidebar-cate li,
ul.wpp-list li {
	background-image: url(images/common/house-icon-green.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 1px;
}
--------------------------------------------------------------*/

/*--------------------------------------------------------------
fotter
--------------------------------------------------------------*/

#footer {
	background-color: #60b848;
	height: 100px;
	width: 100%;
	clear: left;
	color: #FFF;
	overflow: hidden;
}

.copyr {
	margin-top: 30px;
	text-align: center;
	font-size: 12px;
}




/*--------------------------------
ランキング
---------------------------------*/

#page {
	padding-top: 40px;
	padding-right: 30px;
	padding-left: 30px;
}


.page-h2 {
	font-size: 32px;
	font-weight: bold;
}

.page-3 {
	font-size: 24px;
	margin-top: 20px;
}

.rank-wrap {
	margin-top: 100px;
	clear: left;
	margin-bottom: 80px;
	overflow: hidden;
}

.rank-screen {
	float: left;
	width: 400px;
}

.rank-data {
	float: left;
	width: 600px;
	margin-left: 30px;
}

.rank-heading {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}

.rank-score {
	margin-top: 20px;
	text-align: center;
}

.rank-link {
	margin-top: 20px;
	text-align: center;
}

.rank-link a {
	font-weight: bold;
	color: #00F;
	line-height: 24px;
	text-decoration: underline;
}

.rank-txt {
	margin-top: 20px;
	font-size: 16px;
	line-height: 24px;
}

.rank-button {
	margin-top: 40px;
	text-align: center;
}

.rank_hr {
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: dashed; /* 線種 */
	border-color: gray; /* 線色 */
	height: 1px; /* 高さ */
	margin-bottom: 40px;
	clear: left;
	overflow: hidden;
}

.rank-table {
	width: 100%;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

.rank-table td {
	padding: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.rank-th {
	width: 120px;
	background-color: #FFE186;
}

.ikkatu-image {
	text-align: center;
}

.a {

}

.a {

}

.a {

}

.a {

}

.a {

}

.a {

}

.ad-table-wrap {
	overflow: hidden;
	width: 100%;
}

.ad-anken-table {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

	width: 100%;
}


.ad-anken-table td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.ad-th {

	background-color: #FFE186;
}


.ad-souba {
	margin-top: 10px;
}





/* 目次広告 */


.toc-ad {
	text-align: center;
}


.toc-ad-tx {
	display: block;
}














/*--------------------------------
関連記事
---------------------------------*/

.kanren {
	width: 730px;
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
}

.kanren li {
	width: 359px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
}


.kanren li:nth-child(even) {
	border-left-style: none !important;
}

.kanren li:nth-last-child(1) {
	border-bottom-style: solid !important;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}

.kanren li:nth-last-child(2) {
	border-bottom-style: solid !important;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}

/*
.kanren li:nth-child(3) {
	border-top-style: none !important;
}

.kanren li:nth-child(4) {
	border-top-style: none !important;
}

.kanren li:nth-child(7) {
	border-top-style: none !important;
}

.kanren li:nth-child(8) {
	border-top-style: none !important;
}

.kanren li:nth-child(11) {
	border-top-style: none !important;
}

.kanren li:nth-child(12) {
	border-top-style: none !important;
}


.kanren li:nth-last-child(1) {
	border-bottom-style: none !important;
}

.kanren li:nth-last-child(2) {
	border-bottom-style: none !important;
}
*/

.kanren-thum {
	width: 80px;
}

.kanren-title {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	width: 250px;
}

.kanren-container {
	display: flex;
	padding: 10px;
}




.kanren {

}


.kanren {

}


.kanren {

}


/****************************************
 
          関連記事（Relation）
 
*****************************************/

#related-entries p {
    margin-top:0px !important;
}

#related-entries h4 {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-style: none !important;
}

#related-entries h3{
  font-size:24px;
}
 
#related-entries .related-entry{
  line-height:150%;
  margin-bottom:20px;
  clear: both;
}
 
#related-entries .related-entry-thumb {
  float: left;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
 
#related-entries .related-entry-content {
  margin-left: 100px;
}
 
.related-entry-title{
    margin-bottom:5px;
}
 
.related-entry-snippet{

  margin:0 0 5px 0;
}
 
.related-entry-read{
  margin:0;
  font-size:12px;
}

/****************************************

          関連記事（Relation）

****************************************
#related-entries h3{
  font-size:24px;
}

#related-entries .related-entry{
  line-height:150%;
  margin-bottom:20px;
  clear: both;
}

#related-entries .related-entry-thumb {
  float: left;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

#related-entries .related-entry-content {
  margin-left: 20px;
}

.related-entry-title{
    margin-bottom:5px;
}

.related-entry-snippet{
  margin:0 0 0px 0;
}

.related-entry-read{
  margin:0;
  font-size:12px;
}

#related-entries a {
	text-decoration: underline !important;
}
*/




/*utility*/

.m05 {
	margin-bottom: 5px;
}
.m105 {
	margin-bottom: 15px;
}

.m10 {
	margin-bottom: 10px;
}
.m12 {
	margin-bottom: 12px;
}
.m15 {
	margin-bottom: 15px;
}
.m20 {
	margin-bottom: 20px;
}
.m30 {
	margin-bottom: 30px;
}
.m40 {
	margin-bottom: 40px;
}
.m50 {
	margin-bottom: 50px;
}
.m60 {
	margin-bottom: 60px;
}
.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt12 {
	margin-top: 12px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt90 {
	margin-top: 90px;
}
.mt100 {
	margin-top: 100px;
}
.mt110 {
	margin-top: 110px;
}
.ml05 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml12 {
	margin-left: 12px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.ml70 {
	margin-left: 70px;
}
.ml80 {
	margin-left: 80px;
}
.ml90 {
	margin-left: 90px;
}
.ml100 {
	margin-left: 100px;
}
.ml110 {
	margin-left: 110px;
}
.ml120 {
	margin-left: 120px;
}
.ml130 {
	margin-left: 130px;
}
.ml140 {
	margin-left: 140px;
}
.ml150 {
	margin-left: 100px;
}
.ml160 {
	margin-left: 160px;
}
.ml170 {
	margin-left: 170px;
}
.ml180 {
	margin-left: 180px;
}
.ml190 {
	margin-left: 190px;
}
.ml200 {
	margin-left: 200px;
}
.mr05 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.mr50 {
	margin-right: 50px;
}
.mr60 {
	margin-right: 60px;
}
.mr0 {
	margin-right: 60px;
}
.pt05 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pb05 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pl05 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl40 {
	padding-left: 40px;
}
.pr05 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr40 {
	padding-right: 40px;
}
.flt {
	float: left;
}
.flr {
	float: right;
}	

.ctr {
	text-align: center;
}	


.txt-right {
	text-align: right;
}	
	
	
.cler-l {
	clear: left;
}		



/************************************
** ブログカードのスタイル
************************************/
.blog-card{
  padding:12px;
  margin:10px 0;
  border:1px solid #ddd;
  word-wrap:break-word;
  max-width:100%;
  width:474px;
  border-radius:5px;
}
 
.blog-card-thumbnail{
  float:left;
}
 
.blog-card-content{
  margin-left:110px;
  line-height:120%;
}
.blog-card-title{
  margin-bottom:5px;
}
 
.blog-card-title a{
  font-weight:bold;
  text-decoration:none;
  color:#111;
}
 
.blog-card-excerpt{
  color:#333;
  font-size:90%;
}
 
.blog-card-footer{
  font-size:70%;
  color:#777;
  margin-top:5px;
}
 
.clear{
  clear:both;
}

/*--------------------------------
post html
---------------------------------*/

.souzoku-tejun-merit {
	width: 100%;
	margin-top: 20px;
}

.souzoku-tejun-merit-th {
	background-color: #CCC;
	width: 50%;
	text-align: center;
	font-weight: bold;
}

.souzoku-tejun-merit td,
.souzoku-tejun-merit th {
    border-collapse: collapse;
    border:1px solid #333;
	padding: 8px;
	line-height: 26px;
}

.souzoku-tejun-merit-bg1 {
	background-color: #BBE3FF;
}

.souzoku-tejun-merit-bg2 {
	background-color: #FFE1FA;
}

/*--------------------------------
PREV NEXT
---------------------------------*/
#prev_next{
width:100%;
margin: 36px 0 24px;
padding:0;
display: table;
}
#prev_next  #prev, #prev_next  #next{
width: 50%;
padding:30px 10px 10px;
border-top:#ccc 1px solid;
border-bottom:#ccc 1px solid;
display: table-cell;
position:relative;
text-decoration:none;
}
#prev_next #prev p, #prev_next #next p{
font-size:90%;
line-height:1.5;
}
#prev_next #prev:hover, #prev_next #next:hover{
background-color: rgba(238,238,238,0.7);
}
#prev_next #prev{
border-right:#ccc 1px solid;
}
#prev_next #prev_title, #prev_next #next_title{
font-size:90%;
top:-1em;
position:absolute; 
border: 1px #ccc solid;
background:#fff; 
text-align: center;
padding:3px;
color:#666;
}
#prev_next #next_title{
right:10px;
}
#prev_next #prev img, #prev_next #next img{
margin:0 auto;
}
#prev_next #prev_no, #prev_next #next_no{
width: 50%;
height:140px;
padding:0 10px;
display: table-cell;
}
#prev_next #prev_no{
border-right:#ccc 1px solid;
}
#prev_next_home{
margin:0 auto;
background-color: #39f;
border: solid 9px #fff;
width: 100px;
height:100px;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
box-shadow: 0 0 0 3px #39f;
-webkit-box-shadow: 0 0 0 3px #39f;
-moz-box-shadow: 0 0 0 3px #39f;
text-align:center;	
}
#prev_next_home:hover{
background-color: rgba(0,0,255,0.7);
}
#prev_next_home i{
color:#FFF;
margin:10px auto ;
font-size:60px;
}
/*-- ここまで --*/
/*media Queries タブレットサイズ
----------------------------------------------------*/
@media only screen and (max-width: 780px) {
}
/*media Queries タブレットサイズ
----------------------------------------------------*/
@media only screen and (min-width: 380px) {
}
/*media Queries PCサイズ
----------------------------------------------------*/
@media only screen and (min-width: 780px) {
/*-- ここから --*/
/*--------------------------------------
768px PREV NEXT
--------------------------------------*/
#prev_next #prev, #prev_next #prev::before, #prev_next #prev::after,
#prev_next #next, #prev_next #next::before, #prev_next #next::after {	
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
}
#prev_next #prev_title, #prev_next #next_title{
padding:3px 10px;
}
#prev_next #next_title{
right:10px;
}
#prev_next #prev img{
float:left;
margin-right:10px
}
#prev_next #next img{
float:right;
margin-left: 10px;
}
/*-- ここまで --*/
}








